@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
}

#navigation li A:link {text-decoration: none; color: #ffffff;}
#navigation li A:visited {text-decoration: none; color: #ffffff;}
#navigation li A:hover {text-decoration: none; color: #ffffff;}
#navigation li A:active {text-decoration: none; color: #ffffff;}

#sidebar ul li A:link {text-decoration: none; color: #ffffff;}
#sidebar ul li A:visited {text-decoration: none; color: #ffffff;}
#sidebar ul li A:hover {text-decoration: none; color: #FD7511;}
#sidebar ul li A:active {text-decoration: none; color: #FD7511;}

#mainContent .showhide-title A:link {text-decoration: none; color: #666;}
#mainContent .showhide-title A:visited {text-decoration: none; color: #666;}
#mainContent .showhide-title A:hover {text-decoration: none; color: #FD7511;}
#mainContent .showhide-title A:active {text-decoration: none; color: #FD7511;}

#mainContent p A:link {text-decoration: underline; color: #666;}
#mainContent p A:visited {text-decoration: underline; color: #666;}
#mainContent p A:hover {text-decoration: none; color: #000;}
#mainContent p A:active {text-decoration: underline; color: #000;}

#sidebar ul ul li A:link {text-decoration: none; color: #cccccc;}
#sidebar ul ul li A:visited {text-decoration: none; color: #cccccc;}
#sidebar ul ul li A:hover {text-decoration: none; color: #FD7511;}
#sidebar ul ul li A:active {text-decoration: none; color: #FD7511;}

#sidebar #sidebarLink h6 A:link {text-decoration: none; color: #ffffff;}
#sidebar #sidebarLink h6 A:visited {text-decoration: none; color: #ffffff;}
#sidebar #sidebarLink h6 A:hover {text-decoration: none; color: #FD7511;}
#sidebar #sidebarLink h6 A:active {text-decoration: none; color: #FD7511;}

#breadcrumbs A:link {text-decoration: none; color: #666;}
#breadcrumbs A:visited {text-decoration: none; color: #666;}
#breadcrumbs A:hover {text-decoration: none; color: #ccc;}
#breadcrumbs A:active {text-decoration: none; color: #ccc;}

#bottomNavigation p A:link {text-decoration: none; color: #999999;}
#bottomNavigation p A:visited {text-decoration: none; color: #999999;}
#bottomNavigation p A:hover {text-decoration: none; color: #ffffff;}
#bottomNavigation p A:active {text-decoration: none; color: #ffffff;}

#bottomNavigation h6 A:link {text-decoration: none; color: #FD7511;}
#bottomNavigation h6 A:visited {text-decoration: none; color: #FD7511;}
#bottomNavigation h6 A:hover {text-decoration: none; color: #ffffff;}
#bottomNavigation h6 A:active {text-decoration: none; color: #ffffff;}

#mainContent .search-results .result-title A:link {text-decoration: none; color: #333333;}
#mainContent .search-results .result-title A:visited {text-decoration: none; color: #333333;}
#mainContent .search-results .result-title A:hover {text-decoration: none; color: #999999;}
#mainContent .search-results .result-title A:active {text-decoration: none; color: #FD7511;}

#footer A:link {text-decoration: none; color: #666666;}
#footer A:visited {text-decoration: none; color: #666666;}
#footer A:hover {text-decoration: none; color: #ffffff;}
#footer A:active {text-decoration: none; color: #666666;}

#header A:link {text-decoration: none; color: #FD7511;}
#header A:visited {text-decoration: none; color: #FD7511;}
#header A:hover {text-decoration: none; color: #ffffff;}
#header A:active {text-decoration: none; color: #FD7511;}

body {
  font: 100% Verdana, Arial, Helvetica, sans-serif;
  background: #666666;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #000000;
}
.oneColFixCtrHdr #container {
  width: 100%;
  text-align: left; /* this overrides the text-align: center on the body element. */
  height: 100%;
  background-color: #1A1A1A;
  background-image: url(../images/RT_background.png);
  background-repeat: repeat-x;
  position: relative;
}
#containerTop {
  height: 166px;
  width: 1000px;
  position: relative;
  background-image: url(../images/RoadTrack_logo.png);
  background-repeat: no-repeat;
  background-position: 0px -8px;
  margin-right: auto;
  margin-left: auto;
}
.oneColFixCtrHdr #header {
  padding-top: 30px;
  height: 63px;
  width: 1000px;
  position: relative;
}
#header h1 {
  line-height: 0px;
  font-family: TabulaITCStdBook, TabulaITCStdBook1, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #ffffff;
  text-align: right;
  text-shadow: 0px 0px 2px #000000;
}
#header h2 {
  margin-top: 15px;
  line-height: 0px;
  font-family: TabulaITCStdBook, TabulaITCStdBook1, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  text-align: right;
  text-shadow: 0px 0px 2px #000000;
}
#containerTop #navigation {
  height: 35px;
  width: 1000px;
  position: relative;
}
#navigation ul {
  height: 35px;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
#navigation li {
  display: inline-block;
  height: 33px;
  text-shadow: -1px -2px 1px #d57e27;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  font-family: ConduitITCStdRegular, ConduitITCStdRegular1, Arial, Helvetica, sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #DFD3AA;
  text-transform: uppercase;
  text-align: center;
   zoom:1; 
  *display: inline;
}
#navigation li a {
  display: inline-block;
  padding-top: 7px;
  !padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  height: 21px;
  margin-top: 3px;
  !margin-top: 0px;
  border-right: 2px groove #F2891F;
   zoom:1; 
  *display: inline;
}
#navigation li a:hover {
    background: #FD7511;
}
#containerTop #breadcrumbs {
  float: left;
  height: 26px;
  padding-top: 12px;
  padding-left: 270px;
  width: 390px;
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 11px;
  font-weight: normal;
}
#containerTop #search {
  padding-top: 5px;
  float: right;
  height: 33px;
  width: 340px;
}
#containerTop #search .moduletablesearchBox {
  float: right;
  margin-top: 3px;
  margin-left: 7px;
}
#containerTop #search .moduletablesearchBox .buttonsearchBox {
 vertical-align: middle;
}
#containerTop #search label {
 display:none;
}
.oneColFixCtrHdr #header h1 {
  margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
  padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #container2 {
  background-color: #FFF;
  width: 970px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 20px;
  margin-top: 0px;
  border-top-width: 6px;
  border-top-style: solid;
  border-top-color: #898989;
  position: relative;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 30px;
  padding-left: 15px;
  overflow: auto;
}
.oneColFixCtrHdr #sidebar{
  width: 235px;
  float: left;
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#sidebar ul {
  padding-left: 0px;
  padding-right: 13px;
  padding-bottom: 13px;
  margin: 0px;
}
#sidebar ul li {
  list-style-type: none;
  background-image: url('/images/arrow.png');
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 13px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  padding-top: 6px;
  padding-bottom: 6px;
  border-bottom: 1px solid #666666;
}
#sidebar ul ul {
  padding-left: 13px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-top: 5px;
  margin: 0px;
}
#sidebar ul ul li {
  list-style-type: none;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #cccccc;
  border: none;
}
#sidebar .moduletableproductMenu {
  width: 218px;
  height: 100%;
  margin-bottom: 13px;
  padding-left: 13px;
  padding-top: 32px;
  background-image: url('/images/Product-Menu4.png');
  background-repeat: no-repeat;
  background-position: top;
  background-color: #000;
  border: 2px solid #ccc;
}
#sidebar .moduletableaboutMenu {
  width: 218px;
  height: 100%;
  margin-bottom: 13px;
  padding-left: 13px;
  padding-top: 32px;
  background-image: url('/images/About-Menu.png');
  background-repeat: no-repeat;
  background-position: top;
  background-color: #000;
  border: 2px solid #ccc;
}
#sidebar .moduletablestoreCatagories {
  width: 218px;
  height: 100%;
  margin-bottom: 13px;
  padding-left: 13px;
  padding-top: 32px;
  padding-bottom: 20px;
  background-image: url('/images/Categories-Menu.png');
  background-repeat: no-repeat;
  background-position: top;
  background-color: #000;
  border: 2px solid #ccc;
}
#sidebar .custom {
  margin-bottom: 13px;
}
#sidebar #sidebarLink h6 {
  font-family: ConduitITCStdLight, ConduitITCStdLight1, Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 83px;
  margin-left: 23px;
}
.oneColFixCtrHdr #mainContent{
  width: 715px;
  float: right;
}
#mainContent h1 {
  font-family: ConduitITCStdMedium, ConduitITCStdMedium1, Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 18px;
  margin-bottom: 25px;
  padding-bottom: 0px;
  border-bottom: 1px solid #ccc;
}
#mainContent h2 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  line-height: 21px;
  font-size: 15px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 10px;
}
#mainContent h3 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  line-height: 21px;
  font-size: 16px;
  font-weight: normal;
  margin-top: 0px;
  padding-top: 8px;
  margin-bottom: 5px;
}
#mainContent p {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 10px;
}
#mainContent ul {
  margin-top: 25px;
  text-align: right;
  margin-bottom: -28px;
}
#mainContent ul .print-icon {
  display: inline;
}
#mainContent ul .email-icon {
  display: inline;
}
#mainContent #contactTable {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  padding: 0px 0px 5px 10px;
}
#mainContent #rangeTable img {
  margin: 0px 12px 12px 0px;
}
#mainContent #radarTable img {
  margin: 12px 12px 7px 0px;
}
#mainContent #radarTable {
  border-bottom: 1px solid #cccccc;
}
#mainContent #storeHours {
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  padding: 5px;
  height: 262px;
}
#mainContent #storeHours h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 21px;
  font-size: 15px;
  font-weight: normal;
  margin-top: 0px;
  padding-top: 8px;
  margin-bottom: 5px;
  margin-left: 5px;
}
#mainContent #storeHours p {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: 10px;
}
#mainContent #christmasHours {
  border: 1px solid #cccccc;
  padding: 5px;
}
#mainContent #christmasHours h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 21px;
  font-size: 15px;
  font-weight: normal;
  margin-top: 0px;
  padding-top: 8px;
  margin-bottom: 5px;
  margin-left: 5px;
}
#mainContent #christmasHours p {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
  margin-top: 4px;
  margin-bottom: 4px;
  margin-left: 10px;
}
#mainContent #radarProduct {
  margin-top: 0px;
}
#mainContent #radarProduct img {
  padding: 0px;
  margin-right: 10px;
  border: 1px solid #999999;
}
#mainContent #radarProduct h4 {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 13px;
  font-size: 13px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 6px;
}
#mainContent .leading-1 h2, #mainContent .leading-2 h2, #mainContent .leading-3 h2 {
  font-family: Arial, Helvetica, sans-serif;
  color: #000;
  line-height: 19px;
  font-size: 13px;
  margin-top: 3px;
  margin-bottom: 3px;
}
#mainContent .leading-1 h3, #mainContent .leading-2 h3, #mainContent .leading-3 h3 {
  font-size: 14px;
}
#mainContent .leading-1 p, #mainContent .leading-2 p, #mainContent .leading-3 p {
  line-height: 18px;
}
#mainContent .leading-1, #mainContent .leading-2, #mainContent .leading-3, #mainContent .leading-4, #mainContent .leading-5, #mainContent .leading-6, #mainContent .leading-7, #mainContent .leading-8, #mainContent .leading-9, #mainContent .leading-10,
#mainContent .leading-11, #mainContent .leading-12, #mainContent .leading-13, #mainContent .leading-14, #mainContent .leading-15, #mainContent .leading-16{
  padding: 10px;
  margin-top: 10px;
  background-color: #F5F5F5;
  border: 1px solid #999999;
}
#mainContent .showhide-title {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  line-height: 13px;
  font-size: 13px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0px;
}
#mainContent #RDstyles {
  margin-top: 5px;
}
#mainContent #RDstyles ul {
  list-style-type: disc;
  margin-top: 10px;
  margin-left: 14px;
  text-align: left;
  margin-bottom: 0px;
}
#mainContent #RDstyles ul li {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  width: 360px;
  line-height: 17px;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 4px
}
#mainContent #RDstyles h5 {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  text-transform: uppercase;
  line-height: 13px;
  font-size: 13px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 6px;
}
#mainContent #RDstyles h6 {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  line-height: 13px;
  font-size: 12px;
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 6px;
}
#mainContent .search-results .result-title {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  line-height: 15px;
  font-weight: bold;
  font-size: 14px;
  margin-top: 15px;
  margin-bottom: 0px;
} 
#mainContent .search-results .small {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  line-height: 12px;
  font-size: 12px;
} 
#mainContent .search-results .result-text {
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
  line-height: 18px;
  font-size: 13px;
  margin-top: 3px;
  margin-bottom: 5px;
} 
#mainContent .search-results .result-created {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  line-height: 11px;
  font-size: 11px;
  margin-top: 0px;
  margin-bottom: 10px;
} 
#mainContent .search-results .highlight {
 Color: #FD7511;
}
#mainContent .petonemap {
 border-top: 1px solid #ccc;
 border-right: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 float: left;
}
#inContent{
  width: 715px;
  float: right;
  padding-top: 15px;
  clear: left;
}
#inContent .moduletableimageSlider {
  margin-top: -10px;
  margin-bottom: 15px;
}
#inContent .moduletablecontactForm h2 {
  font-family: ConduitITCStdMedium, ConduitITCStdMedium1, Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: normal;
  margin-top: 0px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ccc;
}
.foxform {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  line-height: 19px;
  font-size: 13px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 10px;
}
.foxform a {
  color: #fff;
}
#containerBottom {
  height: 190px;
  width: 100%;
  position: relative;
  background-image: url(../images/footer_background.png);
  background-repeat: repeat-x;
  background-color: #000;
}
#containerBottom #bottomNavigation {
  padding-top: 25px;
  height: 125px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#containerBottom #bottomNavigation p {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  line-height: 11px;
  font-size: 11px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 8px;
}
#containerBottom #bottomNavigation h6 {
  font-family: Arial, Helvetica, sans-serif;
  color: #FD7511;
  text-transform: uppercase;
  line-height: 11px;
  font-size: 11px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 8px;
}
.oneColFixCtrHdr #footer {
  height: 36px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.oneColFixCtrHdr #footer p {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
#containerBottom #bottomNavigation .line {
 height: 1px;
 background-color: #000;
 border-bottom: solid 1px #666;
 margin: 8px 0px 10px;
}
.moduletablefb {
  float: right;
  margin-top: 3px;
  margin-left: 8px;
}
#sidebar .newsletter {
  border: 0px solid #CCCCCC;
  padding: 13px 0px 10px 13px;
  background-image: url("/images/newsletter_bg.png");
  background-repeat: no-repeat;
}
#sidebar .newsletter .button {
  margin-top: 2px;
}
#sidebar .newsletter p {
  font-family: ConduitITCStdMedium, ConduitITCStdMedium1, Arial, Helvetica, sans-serif;
  color: #fff;
  line-height: 16px;
  font-size: 16px;
  letter-spacing: 0.01em;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 6px;
  text-transform: uppercase;
}
#search .customlikeFb {
  float: right;
  margin-top: 3px;
  margin-left: 7px;
}
#search .fb_iframe_widget_lift {
    z-index: 11;
}
#mainContent .ecwid-productBrowser-details-descr ul {
 text-align: left;
 padding-left: 10px;
}
#mapbody39_4owzu_0 {
  margin-bottom: -21px;
}
#mod-search-searchword {
  width: 140px;
}
.mcsignup input[type="text"] {
    margin-bottom: 5px;
    width: 200px;
}



@font-face {
    font-family: 'ConduitITCStdLight';
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.svg#ConduitITCStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ConduitITCStdRegular';
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.svg#ConduitITCStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdMedium';
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.svg#ConduitITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdBold';
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.svg#ConduitITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBold';
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.svg#TabulaITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdMedium';
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.svg#TabulaITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBook';
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot');
    src: url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.woff') format('woff'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.ttf') format('truetype'),
         url('http://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.svg#TabulaITCStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdLight1';
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-light-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-light-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-light-webfont.svg#ConduitITCStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ConduitITCStdRegular1';
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.svg#ConduitITCStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdMedium1';
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.svg#ConduitITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdBold1';
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.svg#ConduitITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBold1';
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.svg#TabulaITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdMedium1';
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.svg#TabulaITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBook1';
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot');
    src: url('http://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.woff') format('woff'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.ttf') format('truetype'),
         url('http://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.svg#TabulaITCStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
